{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}{% endblock %}
{% block content %}
<div class="row">
  <div class="col-lg-4 d-none d-lg-block">
    <p>
      <a href="javascript:history.back();" class="btn-pha b-radius w-30"><i class="fa fa-arrow-left"></i></a> &nbsp;
      <a class="btn-pha b-radius w-70" href="{{page.front}}"><i class="fa fa-home"></i> &nbsp; HOME</a>
    </p>
  </div>
  <div class="col-lg-8">
    <h1 class="btn-pha b-radius node-title">{{node.title}}</h1>
  </div>
</div>
<div class="row">
  <div class="col-lg-4 text-center mb-3 d-none d-md-block d-print-none">
    {{page.section_first|safe}}
    {{page.social_widgets|safe}}
  </div>
  <div class="col-lg-8 text-justify mb-3">
    {% if node.summary %}<p>{{node.summary|safe}}</p>{% endif %}
    {% if node.with_image %}
    <div class="text-center field-image">
    <p><img src="{{node.image}}" alt="{{node.title}}"></p>
    </div>
    {% endif %}

    <div class="row">
      <div class="d-none d-lg-block col-lg-2"></div>
      <div class="col-md-10 col-lg-8">{% include "core/contact-" ~ node.language ~ ".twig.html" %}</div>
    </div>
  </div>
</div>
{{page.google_map|safe}}
</div>
{% endblock %}
{% block promoted %}{% endblock %}
{% block blocks %}{% endblock %}
{% block front %}{% endblock %}